Patch KB973924 installieren?

06/05/2010 - 14:18 von K. Wittrock | Report spam
Hallo NG,

MBSA bemàngelt bei mir das Fehlen des Sicherheitsupdates MS09-035. Laut
Beschreibung gehört dies zu Visual C++ 2008. Ich habe keinen C++
Compiler. Soll ich trotzdem dieses Patch installieren?

Gruß

Klaus

Meine Email-Adr. lautet
K<ohne_Punkt_und_Komma>Wittrock<Klammeraffe>web.de
 

Lesen sie die antworten

#1 Martin Freitag
06/05/2010 - 14:35 | Warnen spam
K. Wittrock schrieb:
Hallo NG,

MBSA bemàngelt bei mir das Fehlen des Sicherheitsupdates MS09-035. Laut
Beschreibung gehört dies zu Visual C++ 2008.


Das stimmt so nicht, die Website dazu sagt ausdrücklich auch:
Microsoft Visual C++ 2008 Redistributable Package und
Microsoft Visual C++ 2005 Redistributable Package


Ich habe keinen C++ Compiler.


Aber wahrscheinlich eines der o.g. Packages, weil eine eingesetzte
Software dies benötigt.

Soll ich trotzdem dieses Patch installieren?


Ja.
Gruß

Martin
() ascii ribbon campaign - against html e-mail
/\ www.asciiribbon.org - http://www.asciiribbon.org/index-de.html

Ähnliche fragen